# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.CurrencyExchange3

Packages that use CurrencyExchange3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of CurrencyExchange3 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as CurrencyExchange3
Modifier and Type
Field
Description
`protected CurrencyExchange3`
AmountAndCurrencyExchangeDetails1.`ccyXchg`
`protected CurrencyExchange3`
AmountAndCurrencyExchangeDetails2.`ccyXchg`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return CurrencyExchange3
Modifier and Type
Method
Description
`CurrencyExchange3`
ObjectFactory.`createCurrencyExchange3()`
Create an instance of `CurrencyExchange3`
`CurrencyExchange3`
AmountAndCurrencyExchangeDetails1.`getCcyXchg()`
Gets the value of the ccyXchg property.
`CurrencyExchange3`
AmountAndCurrencyExchangeDetails2.`getCcyXchg()`
Gets the value of the ccyXchg property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type CurrencyExchange3
Modifier and Type
Method
Description
`void`
AmountAndCurrencyExchangeDetails1.`setCcyXchg(CurrencyExchange3 value)`
Sets the value of the ccyXchg property.
`void`
AmountAndCurrencyExchangeDetails2.`setCcyXchg(CurrencyExchange3 value)`
Sets the value of the ccyXchg property.